Subject: compilition error

From: Chris <[email-masked]>
Date: Mon, 15 Dec 1997 22:23:13 +-100

Hello-
	I want to upgrade my wu-ftpd, but am running into some problems.
	I am trying to install 2.4.2 beta 15 on a Linux 2.1.69 machine with gcc 2.7.2p and new versions of most everything else.
	Everything except the ftpd executable itself compiles fine using the linux makefile. Gcc errors out:

->ftpd.c: In function 'main':
->ftpd.c:526: incompatible types in assignment

	If anyone has any ideas, I would appreciate hearing them.  According to the installation notes, the linux makefile was tested on 1.3.99, so there's quite a difference in not just the kernel but most of the software...

	Thank you!

		--Chris
		[email-masked]